// TimeV.cpp : implementation file
//

#include "stdafx.h"
#include "UnsDis.h"
#include "TimeV.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CTimeV dialog


CTimeV::CTimeV(CWnd* pParent /*=NULL*/)
	: CDialog(CTimeV::IDD, pParent)
{
	//{{AFX_DATA_INIT(CTimeV)
	m_start = 0;
	m_end = 0;
	//}}AFX_DATA_INIT
}


void CTimeV::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CTimeV)
	DDX_Text(pDX, IDC_START, m_start);
	DDX_Text(pDX, IDC_END, m_end);
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(CTimeV, CDialog)
	//{{AFX_MSG_MAP(CTimeV)
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CTimeV message handlers
